#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-4peKLKEBBJgF8yW5wExNiS
key:                  store-0.7.14-4peKLKEBBJgF8yW5wExNiS
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ccce6697da3b81a64a5be5d7b24f9e66
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-4peKLKEBBJgF8yW5wExNiS
depends:
    array-0.5.4.0 async-2.2.4-70qwKLxomDG7uuvcVfCGq2 base-4.15.1.0
    base-orphans-0.8.7-FSroWTmXWscH0PbSgzTAem
    base64-bytestring-1.2.1.0-8Wzp1ohAM5521xZ4S2eRk5
    bifunctors-5.5.12-4dkM7lCIj7QDjNvpdsleTU bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-5qzIpCgUB8fEuDcWTHjCjx deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-ClmHFhmbInp6r4l7HCxNUy ghc-prim-0.7.0
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hspec-2.9.7-7Az7A2chKoRCZSD8kYe0xn
    hspec-smallcheck-0.5.2-A4tTHJfM0zVqEKV9pkJ66 integer-gmp-1.1
    lifted-base-0.2.3.12-1VV71nyBP5SDe911j0sJdh
    monad-control-1.0.3.1-5heMslwDRNE38AakmC0xP
    mono-traversable-1.0.15.3-10tjzkYgwWE5cgthT5Hp7C
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-4kA5jwPmlqaAdR6tUwRLnk
    store-core-0.4.4.4-7wZd3P0fQCwHBcicQ6h7H0
    syb-0.7.2.1-5iQYkXgYpudHFMC09Kx4O3 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    th-lift-instances-0.1.20-Jnzsmi62lR2GF03VGzIulV
    th-orphans-0.13.14-KCmryBlQjEo4wQ2XhVJ0cw
    th-reify-many-0.1.10-Led79SPs4WHDthce5gDqdN
    th-utilities-0.2.4.3-UtWPz6UVO1E4Ti78zm89O time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

